Imports DigitalData.Modules.Database

Public Class Environment
    Public User As State.UserState
    Public Settings As State.SettingsState
    Public Service As State.ServiceState
    Public Database As MSSQLServer
    Public DatabaseIDB As MSSQLServer
    Public Modules As Dictionary(Of String, State.ModuleState)
End Class
